# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = mopidy
pkgbase = mopidy
xdata = pkgtype=pkg
pkgver = 4.0.0a2-2
pkgdesc = An extensible music server written in Python
url = https://www.mopidy.com
builddate = 1768399421
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 9093601
arch = any
license = Apache-2.0
backup = etc/mopidy/mopidy.conf
depend = python
depend = python-pykka
depend = python-requests
depend = gstreamer
depend = python-setuptools
depend = gst-python
depend = gst-plugins-good
depend = gst-plugins-ugly
depend = python-tornado
depend = gst-plugins-base
depend = python-dbus
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-setuptools-scm
makedepend = python-sphinx-autodoc-typehints
checkdepend = python-gobject
checkdepend = python-pytest
checkdepend = python-responses
checkdepend = python-pytest-mock
